# 获取当前市场情绪

`GET` `/v1/quote/market_temperature`

> **行情权限要求 · 免费**
> 开通 OpenAPI 后自动获得，无需额外购买。
> _OpenAPI 行情权限独立于 App/Web 行情权限_

获取指定市场的当前情绪温度快照。评分范围 0–100，数值越高表示市场越乐观。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `market` | string | Yes | 市场代码，`HK`、`US`、`CN`、`SG` 之一。 |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/market_temperature?market=<market>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `temperature` | integer | No | 当前市场温度（0–100）。 |
| `description` | string | No | 当前温度的文字描述。 |
| `valuation` | integer | No | 估值分数。 |
| `sentiment` | integer | No | 情绪分数。 |
| `updated_at` | string | No | 更新时间（Unix 时间戳）。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "temperature": 70,
    "description": "Warm & rising quickly",
    "valuation": 59,
    "sentiment": 82,
    "updated_at": "1774317902"
  }
}
```
